Subject: Register.com deal & EnronOnline domain names
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 May 2000 09:37:00 -0700 (PDT)

Dear Felipe

Nice to hear that the register.com deal is going through.  Again, here are 
the domains that we need for EnronOnline.  (So, enrononline.co.jp, 
enrononline.com.sg, etc.)

As I mentioned to you, let's try to get all of the unrestricted domains 
immediately and all of the information fro the restricted domains as soon as 
possible.  The first tier is of course a higher priority, but I recognize 
that we may be able to get some of the second tier domains faster, if they 
are unrestricted.

As you contact register.com, you should tell them that we want all restricted 
domains ASAP and that we want all of the information and materials necessary 
to register the unrestricted domains.  As a precaution, I would tell them 
that they should not register unrestricted domains for us without our consent 
(Dave Forster's approval), simply because, as in the case of Japan, we don't 
want to take another Enron business unit's one domain, if the country's rule 
is 'one domain name per company'.  (Presumably they wouldn't be able to do 
that any way, because we'd have to provide them with that information, but 
just in case!)

For now (unless Dave Forster objects), let's use my London RC code (because 
as the deal stands, it's an Enron Europe company signing the contract with 
register.com).  It is RC 100487.

Thank you very much Felipe!

Jay

PS Mark & Justin, I thought you'd like to know about this, just in case there 
are any legal/tax issues that we should be aware of!